@nrwl/workspace versions and peer dependencies

The table below has a list of all versions of @nrwl/workspace compatible peers dependencies.

Version Peer Dependency Versions
8.10.0 - 8.12.11
  • prettier @ ^1.18.2
9.0.0 - 9.0.4
  • prettier @ ^1.18.2
9.1.0 - 9.2.4
  • prettier @ ^1.19.1
9.3.0 - 9.8.0
  • prettier @ ^2.0.4
10.0.0 - 10.2.1
  • prettier @ ^2.0.4
10.3.0
  • @nrwl/cli @ 10.3.0
  • prettier @ ^2.0.4
10.3.1
  • @nrwl/cli @ 10.3.1
  • prettier @ ^2.0.4
10.3.2
  • @nrwl/cli @ 10.3.2
  • prettier @ ^2.0.4
10.3.3
  • @nrwl/cli @ 10.3.3
  • prettier @ ^2.0.4
10.4.0 - 10.4.15
  • prettier @ ^2.0.4
11.0.0 - 11.6.3
  • prettier @ ^2.0.4
12.0.0 - 12.3.4
  • prettier @ ^2.0.4